<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8fe7d376ff035a1141bee171cd60a8f8">
  <dict>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 20:40:34.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 10:47:38.000-->
    <string key="virtualnet_operatorname">LEBARA</string>
  </dict>
</config>
